@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

.noto-sans-<uniquifier> {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
h2{
 font-family: "Noto Sans", sans-serif !important; 
 font-weight: 600 !important;
}
a{
 font-family: "Noto Sans", sans-serif !important;    
}

#XnrF-Bowp-SYkM-gqQR .other{
display: grid;
grid-template-columns: 1fr 1fr;
}

#fSkd-OIuk-NHfc-OhJs, #jZYd-qQbI-nKHq-wWrd, #HfHF-LWHX-etRT-GlIL{
    margin-top: 50px;
}
/*news*/
.marathvada-chember{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
/*news end*/

#imgLogo{
    width: 165px;
}
#JLKS-ppWO-syvO-Pqvc .category{
    margin-bottom: 5px;
}
#PALq-sFGj-nYDq-tILy, #JLKS-ppWO-syvO-Pqvc{
    padding-top: 20px;
}
#suEB-KSrL-qryZ-hyWT .category, #SiBk-xMWG-HEtP-Hesb .category, #Sfyp-WErs-TIfo-agyq .category{
    margin-bottom: 5px;
}
#rNvT-OnwI-LJUk-JfVl{
    background: #000;
    margin-left: -12px;
    margin-right: -12px;
    padding-bottom: 50px !important;
}
#UZJF-IuxN-bpCw-ISOA{
    background: #000;
    margin-left: -12px;
    margin-right: -12px;
    margin-bottom: 0px !important;
    padding-top: 30px !important;
}
#Jddy-imCp-iifT-xRMX, #fSkd-OIuk-NHfc-OhJs, #CDJh-dtMn-ldat-CTpw{
    /*margin-top: 30px !important;*/
    margin-bottom: 20px !important;
}



